<?xml version="1.0" standalone="yes" ?>
        <Ship> 
            <Designer>Chris "Laserlight" DeBoe</Designer> 
            <Race>Islamic Federation</Race> 
            <ClassAbbrev>BB</ClassAbbrev> 
            <ClassName>Saif ed Din-H</ClassName> 
            <ShipClass>Battleship</ShipClass> 
            <Mass>120</Mass> 
            <PointValue>412</PointValue> 
            <MainDrive initialThrust="4"/> 
            <FTLDrive/> 
            <Armor totalArmor="7"/> 
            <Hull value="120" type="Custom" totalHullBoxes="30"/> 
            <Electronics> 
                <FireControl xSSD="60" ySSD="170"/> 
                <FireControl xSSD="80" ySSD="170"/> 
                <FireControl xSSD="100" ySSD="170"/> 
                <AreaDefenseFireControl xSSD="120" ySSD="170"/> 
            </Electronics> 
            <Defenses> 
                <Screen xSSD="35" ySSD="170"/> 
            </Defenses> 
            <Weapons> 
                <BeamBattery  xSSD="75"  ySSD="20"  rating="3" arcs="(F)" /> 
                <BeamBattery  xSSD="125" ySSD="20"  rating="3" arcs="(F)" /> 
                <BeamBattery  xSSD="75"  ySSD="85"  rating="3" arcs="(FP/F/FS)" /> 
                <BeamBattery  xSSD="125" ySSD="85"  rating="3" arcs="(FP/F/FS)" /> 
                <BeamBattery  xSSD="40"  ySSD="65"  rating="2" arcs="(AP/FP/F)" /> 
                <BeamBattery  xSSD="40"  ySSD="105" rating="2" arcs="(AP/FP/F)" /> 
                <BeamBattery  xSSD="160" ySSD="65"  rating="2" arcs="(F/FS/AS)" /> 
                <BeamBattery  xSSD="160" ySSD="105" rating="2" arcs="(F/FS/AS)" /> 
                <BeamBattery  xSSD="100" ySSD="55"  rating="1" arcs="(All arcs)" /> 
                <BeamBattery  xSSD="100" ySSD="115" rating="1" arcs="(All arcs)" /> 
                <PointDefense xSSD="50"  ySSD="145"/> 
                <PointDefense xSSD="75"  ySSD="145"/> 
                <PointDefense xSSD="100" ySSD="145"/> 
                <PointDefense xSSD="125" ySSD="145"/> 
                <PointDefense xSSD="150" ySSD="145"/> 
                <PointDefense xSSD="175" ySSD="145"/> 
            </Weapons> 
            <DesignNotes> 
"Saif ed Din" means "Sword of the Faith".  Ship names include Asad ed Din, Nasr ed Din and others 
            </DesignNotes> 
        </Ship> 
